## org.bn.compiler.parser.model
Class AsnChoiceValue

    java.lang.Object
      org.bn.compiler.parser.model.AsnChoiceValue

    public class AsnChoiceValue

extends java.lang.Object

Field Summary
`java.lang.String` `name`
`AsnValue` `value`

Constructor Summary
`AsnChoiceValue()`

Method Summary
`java.lang.String` `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Field Detail

### name

    public java.lang.String name

### value

    public AsnValue value

Constructor Detail

### AsnChoiceValue

    public AsnChoiceValue()

Method Detail

### toString

    public java.lang.String toString()

  Overrides:
    `toString` in class `java.lang.Object`